CESA-2006:0600 Moderate CentOS 4 x86_64 mailman - security update
Posted on: 09/11/2006 10:04 AM

CentOS Errata and Security Advisory 2006:0600

https://rhn.redhat.com/errata/RHSA-2006-0600.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
mailman-2.1.5.1-34.rhel4.5.x86_64.rpm

src:
mailman-2.1.5.1-34.rhel4.5.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060600_moderate_centos_4_x86_64_mailman__security_update.html)